Subject: [PWE3] Starting WG adoption call for draft-boutros-pwe3-mpls-tp-mac-wd-02

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 23 Jan 2012 15:19:19 -0500

This begins a two-week PWE3 WG adoption call for
https://tools.ietf.org/html/draft-boutros-pwe3-mpls-tp-mac-wd-02 , ending
February 6. Please respond with your approval, disapproval, and other
comments to the PWE3 list. If you don't support the adoption, providing a
reason would be useful to the authors and the working group, but is not
required. Of course, the reason why you support the draft is also welcome,
but also optional. This request will be a part of PWE3 WG adoption calls
going forward.

Thanks,
Andy and Matthew

---

From: Kamran Raza <[email-masked]>
Date: Mon, 23 Jan 2012 16:48:44 -0500

+1 (Support).

-- Kamran

On 12-01-23 3:19 PM, "Andrew G. Malis" <[email-masked]> wrote:

> February 6. Please respond with your approval, disapproval, and other comments
> to the PWE3 list. If you don't support the adoption, providing a reason would
> be useful to the authors and the working group, but is not required. Of
> course, the reason why you support the draft is also welcome, but also
> optional. This request will be a part of PWE3 WG adoption calls going forward.
> 
> Thanks,
> Andy and Matthew
> 
> 
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pwe3